/** CREATE NEW COURSE PAGE **/
.quick-choice-container {
  background-color: var(--white);
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.quick-choice-container p {
  padding: 0;
}

.advanced-options-content-wrapper {
  display: flex;
  flex-flow: column;
  gap: 10px;
  margin-bottom: 20px;
}

.open-close-caret svg {
  transition: transform 0.3s ease;
}

.open .open-close-caret svg {
  transform: rotate(180deg);
}

.copy-course-content-mine ul {
  list-style: none;
}

.quick-choice-container__button {
  width: fit-content;
  margin: 0;
}

.advanced-options-content-wrapper a {
  color: var(--indigo-500);
}

.otherGroupsList {
  list-style: none;
  padding: 0;
  margin: 0 0 1rem;
}
